Omio: Search Summary
Search Summary from Omio as JSON. 1 credit per successful call.
GET /v1/omio/search-summary
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
origin_id | integer | Required | Any |
destination_id | integer | Required | Any |
adults | integer | Optional | Any |
children | integer | Optional | Any |
infants | integer | Optional | Any |
travel_mode[] | list of string | Optional | train, bus, flight |
currency | string | Optional | EUR, USD, GBP, CHF, PLN, CZK, SEK, NOK, DKK, HUF, RON |
date_start | string | Required | Any |
date_end | string | Required | Any |
calendar | boolean | Optional | Any |
Example request
curl "https://api.perceptlayer.com/v1/omio/search-summary" \
-H "X-API-Key: $API_KEY"